package be.msyben.vinylManager.tools.discogs.entities;

import java.io.Serializable;

public final class Format implements Serializable {
    private static final long serialVersionUID = 7095642833051775858L;
   private String[] descriptions;
   private String name;
   private String qty;
   private String text;

    public String[] getDescriptions() {
        return descriptions;
    }

    public void setDescriptions(String[] descriptions) {
        this.descriptions = descriptions;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getQty() {
        return qty;
    }

    public void setQty(String qty) {
        this.qty = qty;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    @Override
    public String toString() {
        return "Format{" + "descriptions=" + descriptions + ", name=" + name + ", qty=" + qty + ", text=" + text + '}';
    }
    
    
   
   
}
